<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/site4.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <script src="./js/site.js"></script>
    <title>Creer un groupe</title>
</head>
<body>
    <div id="header">
        <a class="logo" href="index.html"><img src="./images/logo.jpg"></a>
		<div id="btnNav3"><button class="btn">Connectez-vous</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Créez un compte gratuitement&nbsp;</button></div>
        		
    </div>

	
<section>
        
        <div id="connectBox"> </div>
        
  <blockquote>
          <h1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;À PROPOS DE NOUS...</h1>
  </blockquote>
<br/>           
  
	  <div><p class="text-justify offset-xl-1 col-xl-10">L'idée de créer get2gether.com m'est venue en gérant l'Équipe Les Fées, une association de sportives aventurières que j'avais fondé à la suite de ma participation au Rallye des Gazelles en 1999. Les Fées, cela consistait à nous préparer (logistique et entrainement) ensemble et à partager nos ressources (retombées médiatiques, fournisseurs, commanditaires). Le but était de vivre la solidarité féminine à travers un accomplissement. Nous avons ainsi couru les rallyes Roses des Sables et Les Gazelles, des raids de vélo en Thaïlande et au Kenya, le Grand Tour de Vélo-Québec. Nous avons aussi gravi le Kilimandjaro et pris part à des courses de bateaux-dragons. Au bout de 5 années, plus de 500 femmes avaient relevé l'un des 30 défis des Fées. Mais il en fallait plus. Des quatre coins de la province, on me proposait des activités à ajouter à notre calendrier et je ne pouvais répondre à la demande. Alors j'ai imaginé un site web qui favoriserait un maximum de participations sportives au Québec et à l'étranger, sans que j'aie à les coordonner. Ce site a donc d'abord été prévu pour les femmes. Puis j'ai réalisé qu'il serait plus intéressant s'il était mixte, permettant ainsi de mettre en contact plus de gens ayant en commun l'amour du sport, du plein air, de l'aventure et du défi.

Lancé au printemps 2002, le site s'est d'abord appelé Elfetc.com en référence à ses origines (elf étant l'abréviation d'Équipe Les Fées et etc. pour l'ajout des hommes à la communauté). Mais ce nom s'est avéré difficile à communiquer et trois ans plus tard, nous sommes devenus get2gether.com.

Un réseau unique en son genre

La mission de get2gether.com est d'offrir un lieu d'échanges entre adeptes de sports et de plein air. La condition physique et l'activité sportive sont au premier plan sur le formulaire de création de profil et le module de recherche de membres. Mais puisque notre quotidien ne se limite pas aux rivières que l'on traverse et aux montagnes que l'on gravit, beaucoup d'espace est réservé à la mise en valeur des autres passions de cette communauté au style de vie compatible : voyages, livres, films, musiques, etc. On s'assure ainsi d'un maximum d'affinités communes avant d'établir un premier contact.

Get2gether.com est sans doute le plus grand réseau ciblé québécois et c'est le premier à s'adresser explicitement à la clientèle sportive. C'est aussi celui qui offre le meilleur ratio hommes / femmes. Certains de nos membres s'y proposent des rencontres amicales, plusieurs y trouvent un(e) complice de vie.

Depuis 2002, des milliers de couples se sont formés, des bébés sont nés, des familles se sont reconstituées et, aussi, des milliers de sportifs ont pratiqué ensemble des activités et de belles amitiés sont nées. Quel que soit le but que vous vous fixez, je vous souhaite de vous lancer, de conquérir, de vous accomplir et d'exulter, d'aventures à l'Aventure.

Pour vivre un défi ou vous offrir une nouvelle vie, devenez membre, c'est gratuit !</p>
	  </div>
</section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>